body {
    font-size: 13px !important;
}

.section {
    height: 100vh !important;
}

.container .login {
    height: auto !important;
    margin-top: 15% !important;
}

.ml-m-14 {
    margin-left: -14px !important;
}

.ml-2 {
    margin-left: 2px !important;
}

.ml-37-p {
    margin-left: 37% !important;
}

.ml-47-p {
    margin-left: 47% !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.mb-14 {
    margin-bottom: 14px !important;
}

.transfer-demo {
    padding: 20px 3px !important;
}

.transfer-double {
    width: 670px !important;
}

.transfer-double-content {
    padding: 10px 20px !important;
}

.transfer-double-content-left, .transfer-double-content-right {
    width: 280px !important;
}

.btn-select-arrow {
    cursor: pointer !important;
}

.btn-select-arrow:hover {
    background-color: #197dd5 !important;
    color: #ffffff !important;
}

.mr-m-25-sty {
    margin-right: -25px !important;
}

.ml-m-20-sty {
    margin-left: -20px !important;
}

.btn-xs {
    padding: 4px 8px 4px 8px !important;
    float: left !important;
}

.textbox-sty {
    padding: 0.1rem 0.4rem !important;
    font-size: 15px !important;
    line-height: 30px !important;
}

.textbox-sty-h {
    height: 104px !important;
}

.table>:not(caption)>*>* {
    padding: 0.2rem 0.2rem !important;
}

.nowrap-sty {
    white-space: nowrap !important;
    text-decoration: none !important;
}

.sorting-sty {
    cursor: pointer !important;
}

.float-left {
    float: left !important;
}

.img-loader {
    position: absolute;
    height: auto;
    width: 10%;
    top: 40%;
    left: 60%;
}

/*@media only screen and (min-width: 1200px) {*/
    
/*}*/